<?php
session_start();
include('settings.php');
?>
<!doctype html>
<html class="no-js" lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>PITS Web Interface</title>
    <link rel="stylesheet" href="css/foundation.css" />
    <script src="js/modernizr.js"></script>
  </head>
  <body>
    <div class="fixed">
		<nav class="top-bar" data-topbar>
			<ul class="title-area">
				<li class="name">
					<h1><a href="index.php">PITS</a></h1>
				</li>
			</ul>
			<section class="top-bar-section">
			<ul class="right">
				<?php
				if(!isset($_SESSION['username'])) {
echo <<<END
<li class="active"><a href="login.php">Login</a></li>
END;
				}
				else {
echo <<<END
<li class="active"><a href="dologout.php">Logged in as $_SESSION[username].  Logout</a></li>
END;
				}
				?>
			</ul>
			<ul class="left">
				<?php
				if(!isset($_SESSION['username'])) {
echo <<<END
<li><a href="index.php">Home</a></li>
END;
				}
				else {
echo <<<END
<li><a href="index.php">Home</a></li>
<li><a href="search.php">Search</a></li>
<li><a href="stats.php">Stats</a></li>
<li><a href="profile.php">Profile</a></li>
END;
				}
				?>
			</ul>
			</section>
		</nav>
	</div>

    
    <script src="js/jquery.js"></script>
    <script src="js/foundation.min.js"></script>
    <script>
      $(document).foundation();
    </script>
    <script type="text/javascript" src="https://obbyjira.atlassian.net/s/d41d8cd98f00b204e9800998ecf8427e/en_US-4da06u-1988229788/6206/25/1.4.1/_/download/batch/com.atlassian.jira.collector.plugin.jira-issue-collector-plugin:issuecollector/com.atlassian.jira.collector.plugin.jira-issue-collector-plugin:issuecollector.js?collectorId=9f70e4b1"></script>

